<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo_10</title>
</head>
<body>
    <h1>Ejemplo 10</h1>

    <script>
        
        const isPrime = ( n ) => {

            for (var x = 2; (x*x) <= n; n++) {
                if ((n % x) === 0) {
                    return false;
                }
            }
            return true;
        }

        let prime = isPrime(3);
        console.log(prime);

    </script>
    
</body>
</html>